#Tue Aug 17 16:11:44 EDT 2004
STR_PREF_ALIAS_NAME=Nom d'alias
STR_PREF_CERTIFICATES=Certificats
STR_PREF_PD_SECURITY=Certificats de s\u00E9curit\u00E9
STR_IMPORT_SECURITY_WTITLE=Importation
STR_IMPORT_SECURITY_TITLE=Certificat de s\u00E9curit\u00E9
STR_IMPORT_SECURITY_DESC=Importe un certificat de s\u00E9curit\u00E9 pour autoriser les connexions s\u00E9curis\u00E9es aux syst\u00E8mes Agent Controller.
STR_PREF_AGENT_CONTOLLER=Agent Controller
STR_PREF_PD_AC_SECURITY=Certificats de s\u00E9curit\u00E9
STR_IMPORT_SECURITY_WIZARD_PTITLE=Certificat de s\u00E9curit\u00E9
STR_CERTIFICATE_FILE=&Fichier de certificat de s\u00E9curit\u00E9 \:
STR_CERTIFICATE_ALIAS=&Nom d'alias \:
STR_BROWSE=Pa&rcourir...
STR_ADD_LBL=A&jouter...
STR_REMOVE_LBL=Su&pprimer
STR_RENAME_LBL=Re&nommer...
STR_ADD_CERT_DLG_TITLE=Ajout d'un certificat
STR_RENAME_CERT_DLG_TITLE=Red\u00E9finition du nom du certificat
STR_IMPORT_SECURITY_WIZARD_PDESC=S\u00E9lectionnez le fichier du certificat de s\u00E9curit\u00E9 \u00E0 importer et indiquez le nom d'alias du certificat.
STR_PREF_SEC_DESCRIPTION=Cr\u00E9ez, supprimez ou modifiez les d\u00E9finitions des certificats de s\u00E9curit\u00E9.
STR_PROPERTIES_LBL=Pr&opri\u00E9t\u00E9s...
STR_CERTIFICATE_PROP_TITLE=Propri\u00E9t\u00E9s du certificat
STR_CERTIF_VERSION_LBL=Version \:
STR_PROP_ALIAS_LBL=Nom d'alias \:
STR_ISSUED_TO_LBL=Emis pour \:
STR_ISSUED_BY_LBL=Emis par \:
STR_VALIDITY_LBL=Validit\u00E9 \:
STR_ALGORITHM_LBL=Algorithme de signature \:
STR_VALIDITY_PERIOD=Valide de %1 \u00E0 %2
STR_CERTIFICATE_LOAD_EXC_=IWAT0090E Impossible de charger le certificat.
EXPECT_EXC=%1 \u00E9tait attendu au lieu de %2.
STR_LOG_ON_DESC=Pour vous connecter \u00E0 l'h\u00F4te indiqu\u00E9, entrez votre nom d'utilisateur et votre mot de passe.
STR_HOST_NAME=&H\u00F4te
STR_USER_NAME=&Nom d'utilisateur
STR_PASSWORD=&Mot de passe
INVALID_SETTINGS=Donn\u00E9es non autoris\u00E9es.
USER_TEXT_ERROR_=IWAT0091E Le nom d'utilisateur est incorrect.
PWD_TEXT_ERROR_=IWAT0092E Le mot de passe est incorrect.
SEC_MSG=Message de s\u00E9curit\u00E9
CONNECTION_FAIL_TEXT=La connexion a \u00E9chou\u00E9 sur l'h\u00F4te %1.
TIMEOUT_NODE_ERROR_=IWAT0005E L'h\u00F4te %1 est introuvable.
INVALID_PORT_ERROR_=IWAT0093E Le num\u00E9ro de port n'est pas valide %1.
STR_KEY_IO_ERROR_=IWAT0094E Le fichier est introuvable \n%1.
STR_KEY_LOAD_ERROR_=IWAT0095E Un ou plusieurs certificats stock\u00E9s dans le magasin de cl\u00E9s\n%1\nn'ont pas pu \u00EAtre charg\u00E9s.
STR_ALGORITHM_ERROR_=IWAT0096E L'algorithme utilis\u00E9 pour v\u00E9rifier l'int\u00E9grit\u00E9 du magasin de cl\u00E9s\n%1\nest introuvable.
STR_KEY_MANAG_ERROR_=IWAT0097E Exception li\u00E9e \u00E0 la gestion des cl\u00E9s pour les op\u00E9rations relatives \u00E0 la gestion des cl\u00E9s dans\n %1.
STR_KEY_STORE_ERROR_=IWAT0098E Exception li\u00E9e au magasin de cl\u00E9s pour les op\u00E9rations relatives au magasin de cl\u00E9s dans\n%1.
STR_UNREC_KEY_ERROR_=IWAT0099E Exception irr\u00E9versible pour les op\u00E9rations relatives au magasin de cl\u00E9s\n%1.
STR_PWD_REQ_INFO_=IWAT0100I Cette connexion est s\u00E9curis\u00E9e. L'authentification par mot de passe est requise.
STR_LOGIN_FAILED_INFO_=IWAT0101I La connexion a \u00E9chou\u00E9. L'authentification par mot de passe est requise.
STR_KEYSTORE_SAVE_ERROR_=IWAT0102E Impossible de sauvegarder le magasin de cl\u00E9s.
STR_IO_SAVE_ERROR_=IWAT0103E Une exception d'E-S s'est produite lors de la sauvegarde du magasin de cl\u00E9s\n%1.
STR_CERTIFICATE_STORE_ERROR_=IWAT0104E Un ou plusieurs certificats stock\u00E9s dans le magasin de cl\u00E9s\n%1\nn'ont pas pu \u00EAtre stock\u00E9s.
STR_UNINIT_KEYSTORE_ERROR_=IWAT0105E Le magasin de cl\u00E9s %1 \nn'a pas \u00E9t\u00E9 initialis\u00E9.
STR_INITIALIZE_ERROR_=IWAT0106E Impossible d'initialiser le magasin de cl\u00E9s \n%1.
STR_SECURITY_PROVIDER_ERROR_=IWAT0107E Le fournisseur de s\u00E9curit\u00E9 demand\u00E9e n'est pas disponible.
STR_LOAD_KEYSTORE_ERROR_=IWAT0108E Impossible de charger le magasin de cl\u00E9s.
STR_CERTIFICATE_EXC_=IWAT0109E Une exception li\u00E9e au certificat s'est produite lors du chargement du fichier\n%1
STR_LOAD_IO_EXC_=IWAT0110E Une exception d'E-S s'est produite lors du chargement du fichier\n%1
STR_TRUSTED_CERTIFICATE=Certificat s\u00E9curis\u00E9
STR_KEY_ENTRY=Cl\u00E9
STR_UNKNOWN_ENTRY=Inconnu
STR_AGENT_CONTROLLER_UNAV_ERROR_=IWAT0016E Agent Controller n'est pas disponible sur l'h\u00F4te %1.\n V\u00E9rifiez que \:\n* le composant Agent Controller est install\u00E9.\n* le composant Agent Controller est configur\u00E9 pour communiquer avec le syst\u00E8me.\n* vous disposez du nom d'h\u00F4te et du num\u00E9ro de port valides du composant Agent Controller.
STR_CERTIF_UNAV_ERROR_=IWAT0017E Le certificat de s\u00E9curit\u00E9 n'est pas disponible pour l'h\u00F4te %1.\n V\u00E9rifiez que les certificats de s\u00E9curit\u00E9 corrects ont \u00E9t\u00E9 import\u00E9s dans l'espace de travail.
STR_KEY_NOT_FOUND_ERROR_=IWAT0111E Certificat de s\u00E9curit\u00E9 introuvable.\n Pour vous connecter, importez un certificat de s\u00E9curit\u00E9 dans l'espace de travail.
STR_UNTRUSTED_AGENT_CONTROLLER=Les informations que vous \u00E9changez avec ce syst\u00E8me Agent Controller ne peuvent pas \u00EAtre visualis\u00E9es ni modifi\u00E9es par d'autres utilisateurs.\nToutefois, il est impossible de d\u00E9terminer si ce syst\u00E8me Agent Controller est bien la cible pr\u00E9vue sur l'h\u00F4te %1.\nPour v\u00E9rifier que le syst\u00E8me Agent Controller est correct, vous devez importer le certificat correspondant sur l'h\u00F4te %1.\n\nVoulez-vous continuer sans authentifier le syst\u00E8me Agent Controller?
STR_CLIENT_CANNOT_USE_SECURITY_ERROR_=IWAT0112E Le composant Agent Controller de l'h\u00F4te %1 est configur\u00E9 pour utiliser la fonction de s\u00E9curit\u00E9.\nLe produit que vous utilisez ne prend pas en charge les connexions s\u00E9curis\u00E9es. Pour vous connecter \u00E0 %1, vous devez d\u00E9sactiver la s\u00E9curit\u00E9 du composant Agent Controller sur %1.
